---
title: "Zumper API: Count | Perceptlayer"
description: "Count from Zumper as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zumper/count
---

[APIs](https://perceptlayer.com/apis) / [Zumper](https://perceptlayer.com/apis/zumper) / Count

# Zumper: Count

Count from Zumper as JSON. 1 credit per successful call.

GET `/v1/zumper/count`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zumper/count" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zumper?try=count#playground) with your own parameters. 1 credit per successful call; failed calls are free.
